# Application global resources

Application.name = jNormaliz
Application.title = jNormaliz 1.6
Application.version = 1.6
Application.vendor = IMAR
Application.homepage = http://www.mathematik.uni-osnabrueck.de/normaliz/
Application.description = Graphical interface for Normaliz 2.12
Application.vendorId = IMAR
Application.id = jNormaliz
Application.lookAndFeel = system
Application.icon =/jnormaliz/resources/jnormaliz-small.png
Application.bigIcon =/jnormaliz/resources/jnormaliz-big.png
quit.Action.shortDescription=Exit the application
quit.Action.text=Exit
quit.Action.accelerator=ctrl pressed Q
